<!DOCTYPE html>
<html>
<head>
<title>
    Enter title here.
</title>
<style>
    Enter stylesheet rules here.
</style>
<script>
    Enter javascript here.
</script>
</head>
<body>
    <h1>Enter your heading title here</h1>
    <p>Using 3 sentences state your name, grade, and favorite website or app.<br/>
    <br/>Enter your hobbies here:</p>
    <ul>
        <li>One</li>
        <li>per</li>
        <li>line</li>
    </ul>
</body>
</html>
